Bug 155622 - perl-Filter-Simple: specfile cleanup
Summary: perl-Filter-Simple: specfile cleanup
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Filter-Simple   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-21 21:48 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 04:29:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Specfile cleanup (3.01 KB, patch)
2005-04-21 21:48 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Jose Pedro Oliveira 2005-04-21 21:48:02 UTC
Version-Release number of selected component (if applicable):
0.79-4

Expected results:
0.79-5

Comment 1 Jose Pedro Oliveira 2005-04-21 21:48:02 UTC
Created attachment 113494 [details]
Specfile cleanup


Note You need to log in before you can comment on or make changes to this bug.